/*carousel-full*/
.main-carousel .slick-track{
	display: block;
}
.main-carousel .item {
  position: relative;
  overflow: hidden; }
  .main-carousel .item .image img {
    width: 100%; }
  .main-carousel .item .text {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 30px 125px; }
    .main-carousel .item .text .h1 {
      color: #fff;
      font-weight: normal;
      width: 100%; }
      .main-carousel .item .text .h1 strong {
        font-weight: 800; }
  .main-carousel .item.slick-current .text .h1 {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
  .main-carousel .item.slick-current .text .btn {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }

.slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .slick-track .slick-slide {
    height: auto; }

.slick-arrow {
  display: block;
  width: 68px;
  height: 68px;
  border: 2px solid #dedede;
  background: none;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  text-indent: -1000px;
  position: absolute;
  top: 50%;
  right: 45px;
  margin-top: -34px;
  z-index: 5;
  border-radius: 50%; }
  .slick-arrow:before {
    content: '';
    width: 15px;
    height: 15px;
    border-right: 2px solid #dedede;
    border-bottom: 2px solid #dedede;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin: -8px 0 0 -11px; }
  .slick-arrow.slick-prev {
    left: 45px;
    right: auto;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg); }
  .slick-arrow:hover {
    background: #ffffff;
    border-color: #ffffff; }
    .slick-arrow:hover:before {
      border-color: #303b4e; }

.slick-dots {
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 20px;
  list-style: none;
  text-align: center; }
  .slick-dots li {
    display: inline-block;
    margin: 0 6px; }
    .slick-dots li button {
      width: 12px;
      height: 12px;
      border: none;
      text-indent: -1000px;
      overflow: hidden;
      background: #fff;
      opacity: 0.3;
      border-radius: 50%;
      cursor: pointer; }
    .slick-dots li.slick-active button {
      opacity: 1;
      -webkit-box-shadow: 0 0 0 2px #fff;
      box-shadow: 0 0 0 2px #fff; }

@media only screen and (max-width: 991px) {
  .slick-arrow {
    width: 50px;
    height: 50px;
    right: 30px;
    margin-top: -25px; }
    .slick-arrow:before {
      content: '';
      width: 15px;
      height: 15px;
      border-right: 2px solid #dedede;
      border-bottom: 2px solid #dedede;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transition-duration: 0.2s;
      -o-transition-duration: 0.2s;
      transition-duration: 0.2s;
      -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
      transform-origin: center center;
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      margin: -8px 0 0 -11px; }
    .slick-arrow.slick-prev {
      left: 30px; }
  .slick-dots {
    bottom: 10px; }
  .main-carousel .item .image {
    overflow: hidden;
    height: 350px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .main-carousel .item .image img {
      display: block;
      -o-object-fit: cover;
      object-fit: cover;
      width: 100%;
      height: 100%;
      max-width: none; }
  .main-carousel .item .text {
    padding: 20px 50px; }
  .main-carousel .item .h1 {
    font-size: 30px; } }

@media only screen and (max-width: 767px) {
  .main-carousel .item .text {
    padding: 10px 30px 30px; }
  .main-carousel .item .h1 {
    font-size: 24px; } }

@media only screen and (max-width: 420px) {
  .main-carousel .item .h1 {
    font-size: 20px; } }
